[Startup]
EnableLangDlg=Y
AppName=REALTEK RTL8187 Wireless LAN Driver
ProductGUID=06FE1146-4FF8-45DF-B0D9-CBA8E38C708C
CompanyName=Realtek
CompanyURL=http://www.realtek.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
